Bahrain Harbour Admin Issue - Bug #10963

Admin --> Login --> Dashboard --> Left side menu buttons --> Need to make the page responsive |
can't see the settings and logout buttons on bottom part, you can also add for scroller

10/21/2024 03:53 PM - Mohd Irfan

Status: Closed Start date: 10/21/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Need to make the page responsive | can't see the settings and logout buttons on bottom part, you can also add for scroller

See attached screenshot/screen Record:
History

#1 - 10/23/2024 02:54 PM - Rashi K

- Status changed from New to Resolved

#2 - 10/25/2024 12:03 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed#
